Subject: How can I boot powerpc kernel?

From: "[email-masked]" <[email-masked]>
Date: Fri, 3 Aug 2007 11:11:15 -0400

hi all,

 i am  new  to powerpc architecture.... i have a question that How i will
boot powerpc kernel....? currently i am using MPC8555E network processor..
using uboot and montavista kernel, using this i have tried to boot the
kernel. After verification of images my board is hangs for ever....How can
i solve this? Is that PowerPC required flat tree for booting linux kernel?
thanks.

Regards,
Saravanan.S

--------------------------------------------------------------------
mail2web.com - Microsoft® Exchange solutions from a leading provider -
http://link.mail2web.com/Business/Exchange